
Foreman - Feature #3709

update the environments pages to display puppet environments rather then just plain env

11/21/2013 01:48 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #3510: As a GUI user, I would like to know what ... Closed 10/25/2013

Associated revisions

Revision 72479d52 - 01/11/2014 02:20 PM - Ohad Levy

fixes #3709 - explicitly say puppet environments vs just 'environments'

History

#1 - 11/21/2013 01:48 PM - Ohad Levy

- Target version set to 1.10.0

#2 - 11/21/2013 01:50 PM - Dominic Cleal

- Project changed from Hammer CLI to Foreman

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Assignee set to Amos Benari

via #3510 it's been categorised

#3 - 11/21/2013 01:50 PM - Dominic Cleal

- Related to Feature #3510: As a GUI user, I would like to know what plugins are installed added

#4 - 11/22/2013 03:39 PM - Dominic Cleal

- Status changed from Ready For Testing to New

Actually, I'm less sure now whether we said the categorisation was sufficient - Ohad?

#5 - 11/25/2013 11:25 AM - Dominic Cleal

- Assignee deleted (Amos Benari)

We'll also change the page title to reflect this, so work still to do.

#6 - 12/04/2013 01:16 PM - Anonymous

- Target version changed from 1.10.0 to 1.9.3

#7 - 12/06/2013 01:43 PM - Lukas Zapletal

Anyone can you give more context?
https://projects.theforeman.org/issues/3510


#8 - 01/08/2014 09:13 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#9 - 01/09/2014 02:12 PM - Anonymous

- Status changed from New to Ready For Testing

#10 - 01/09/2014 02:13 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#11 - 01/09/2014 02:14 PM - Ohad Levy

https://github.com/theforeman/foreman/pull/1137

#12 - 01/11/2014 03:31 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 72479d52f5b75033b20e269234d2430bf7e1bb7a.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 2/2

https://github.com/theforeman/foreman/pull/1137
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/72479d52f5b75033b20e269234d2430bf7e1bb7a
http://www.tcpdf.org

